# Class CommandUsageHelper

java.lang.Object
org.apache.zookeeper.cli.CommandUsageHelper

public class CommandUsageHelper extends Object

## Constructor Summary

Constructors
Constructor
Description
`CommandUsageHelper()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getUsage(String commandSyntax, org.apache.commons.cli.Options options)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommandUsageHelper

public CommandUsageHelper()

## Method Details

### getUsage

public static String getUsage(String commandSyntax, @Nullable org.apache.commons.cli.Options options)